CVE List

CVE-2020-10609

Critical 7.5

Grundfos CIM 500 v06.16.00 stores plaintext credentials, which may allow sensitive information to be read or allow modification to system settings by someone with access to the device.

Published July 27, 2020.

Affected software

Grundfos Cim 500

Reference links

Sign Up for Alerts